WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Warning Old Browser - Wordpress plugin

— Add- On til WorldWideScripts.net

Abonner på vårt feed for å holde deg oppdatert!

Nyhet! Følg oss som du vil ha det!


Warning Old Browser - Wordpress plugin - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Foolow oss på Envato markedsplass Hvis du står overfor noen problemer kan du ta kontakt med vår støtte Følg oss og være den første til å få nye spennende elementer! Følg oss og være den første til å få nye spennende elementer!

Mange bruker eldre nettlesere, og derfor kan se moderne nettsteder med feil. Vi har laget en plugin som viser en advarsel til brukeren som bruker en gammel nettleser. Plugin blokkerer ikke nettside og viser en melding som vises på toppen av skjermen og kan enkelt lukkes.

Funksjoner:

  • Velg versjon for advarsel leseren
  • Definert tekstmelding
  • Overgangseffekter
  • Dynamisk utseende og styling
  • Brukervennlig bakenden
  • Skjerm: top bar eller popup-vinduet
  • Oppdage stasjonære eneste nettleserne

Hvordan å bruke?

  • Slå plugg-inn innstillinger for å slå på / av
  • Velg versjonen av nettleseren som du vil skal vises som en advarsel. Vi setter standardverdien for nettlesere IE6, FF3, Chrome14, Safari3, Opera9
  • Hvis du vil at advarselen var for Internet utforske syv velge i valg feltet IE7. Også advarselen vil bli vist for tidligere versjoner av Internet Explorer.
  • W3 Nettleser statistikk

    Som du kan se av statistikken, en ganske stor andel fortsatt bruke eldre nettlesere

    Som du kan se av statistikken, en ganske stor andel fortsatt bruke eldre nettlesere, totalt ca 30% av alle brukerne bruker eldre nettlesere, som kan sees nettstedet ditt med feil

    Installasjon

    Last ned plugin, finne og pakk arkiv på datamaskinen. Last opp filene til din plugins mappen (ligger ved / wp-content / plugins /) eller inn i en undermappe av plugins mappen. Gå til "installerte plugins", finne vedlikehold i listen, trykk "aktivere".

    Endringslogg

    Oppdatere 1.5 - 24.06.2014

     - Nye alternativer: Panel stil (modalt vindu eller topp bar) - Bug fix: Mobile enheter oppdage fjernet - Nye funksjoner: Nettleseren versjon synkroniseringer 

    1.4 - 21.05.2014

     - WordPress 3.9 klar - Ny backend 

    1.3.1 - 05.07.2013

     - Lagt nytt alternativ. Deaktivere varslinger, som ikke holder dukker opp på hver side hvis området besøkende lukke det. 

    1.3

     - Oppdater nettlesere versjon - Responsive - Bug fix 

    1.2.1

     - Wordpress 3.5 klar 

    1.2

     - Css endringer - Bug fix 

    1.1

     - Oversettelse klar. - Lagt kinesisk, fransk, russisk språk.po.mo filer 

    1.0

     - Første utgivelse 


    Laste ned
    Andre komponenter i denne kategorienAlle komponenter av denne forfatteren
    KommentarerOfte stilte spørsmål og svar

    Egenskaper

    Laget:
    28 oktober 12, Siste oppdatering

    Søkeord

    eCommerce, alle elementer, oppmerksomhet, bar, nettleser oppdage, Chrome, Firefox, dvs. melding, meldingsboks, varsling, gammel nettleser, opera, safari, advarsel